body, div, p, h1, h2, td, th {font-family:Arial, sans-serif; font-size:11pt; background-color:white; color:black;}
body {margin:0;}
.hideOnPrint, #breadCrumbTrail, #mainMenuArea, #topMenuArea, #subMenuArea, #brandingImage, #microSearch, #topLink, #parent {visibility:hidden; display:none;}
a:link,
a:visited {text-decoration:none !important; color:black !important;}
#container #contentArea li {list-style-type:square; list-style-position:outside; margin:0 0 0 7px; padding:3px 0 3px 0px; background-image:none;}

#content {background-color:white; color:black; margin:0px !important; padding:0px !important;}
#contentArea {margin:60px 0 0 0; padding:0 !important;}
#contentArea #personDetails {top:97px;}
#brandingArea {position:absolute; top:0; left:0;}
#brandingArea img {border:none; display:none; margin:0;}
#brandingArea #printLogo {display:inline;}
#pageFooter {border-top:1px solid black; margin-top:1em; padding-top:0.5em; text-align:center; font-size:8pt;}
